@charset "utf-8";
/* CSS Document */
iframe{ width:100%;}
	img{width:100%;}
	#loading img{width:16px;}

*{ margin:0;
padding:0;
font-size:1em; color:#A39161;
font-family:Arial, Helvetica, sans-serif;
}

	
	
	
	.element_to_pop_up { background-color:#fff;
font-family:Arial, Helvetica, sans-serif;
    border-radius:2px;
    color:#000;
    display:none; 
    padding:0px;
	width:100%;
    min-width:300px;
	max-width:700px;
    min-height: 180px;
	 }
	.element_to_pop_up .b-close{
		font-family:Arial, Helvetica, sans-serif;
		text-decoration:none;
		
    cursor:pointer;
    position:absolute;
    right:5px;
    top:-5px;
	font-size:25pt;
}
.element_to_pop_up .titulo_servico{ color:#194780; font-family: 'MYRIADPRO-REGULAR'; font-size:12pt;}
.element_to_pop_up .texto_servico{ color:#333333; font-family: 'MYRIADPRO-REGULAR'; font-size:12pt;}
	
 .popsartigos  .foto{}
 .popsartigos  .titulo{margin-bottom:10px; margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:20pt;}
 .popsartigos  .texto{  font-size:13pt; text-align:justify;}
	
	
	
	
.tudo{}
.clearfix{
	max-width:1024px;   }
	header{ position:fixed; left:0px; top:0px; text-align:center; width:100%; background:#FFF; z-index:9997;}
	.ul_menu{  width:auto;  list-style:none; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:1em;  margin:0; padding:0; }
	.ul_menu li{ list-style:none; display:inline-block;padding:0.5em;}
.ul_menu li:hover  { background:#A39161; color:#FFF; cursor:pointer; transition: background 1s ,color 2s;}
.ul_menu li.social{width:auto;  list-style:none; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:1em;  margin:0; padding:0;}
.ul_menu li.social:hover{ background:#fff; color:#FFF; cursor:pointer; transition: background 1s ,color 2s;}
.ul_menu li.social div{ width:19px; height:19px; display:inline-block; margin-left:5px; margin-right:5px;}

.social_mobile{ display:none; width:auto; height:auto; position:absolute; left:5px; top:5px; z-index:9997;}
.social_mobile div{ width:19px; height:19px; display:inline-block; margin-left:5px; margin-right:5px;}


.topo{ padding-top:70px;}
.topo .foto{ min-height:378px;}
.qualidade{ position:absolute; top:45px;}
.qualidade img{}
.topo .coluna:first-child{ width:25%; background:url(../img_site/dr1.png) bottom left  no-repeat; background-size:100% auto;}

.topo .coluna{ width:50%; display:inline-block;  margin:0px; min-height:450px;
background:url(../img_site/logo_topo.png)  center  no-repeat; background-size:80% auto;
}

.topo .coluna:last-child{ width:25%;background:url(../img_site/dr2.png) bottom right  no-repeat; background-size:100% auto; }

.sub_topo{ min-height:95px; background-color:#A39161; font-size:12pt; }
.sub_topo .coluna div{color:#fff;
position: relative;

    top: 50%;
    transform: translateY(-50%);
	-moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
	
    }

.sub_topo .coluna{ height:95px; width:48%; display:inline-block; }
.sub_topo .coluna:first-child{ text-align:left; padding-left:2%;}
.sub_topo .coluna:last-child{ text-align:right; padding-right:2%;}

.clinica{ padding-top:25px; padding-bottom:0px;}
.clinica .fotos{}
.clinica .titulo{ height:80px;}
.clinica .titulo div{ position:relative;  bottom:40px; transform: translateY(0%); padding-left:15%; width:auto;  width:35%; padding-top:10px; padding-bottom:10px; font-size:40pt; background:#A39161; color:#FFF;}
.clinica .texto{ padding-left:15%; padding-right:15%; text-align:justify;}

/*profissionais*/

.profissionais{}
.profissionais .titulo{ height:80px;}
.profissionais .titulo div{ position:relative; top:40px; transform: translateY(0%); padding-left:15%; width:auto;  width:50%; padding-top:10px; padding-bottom:10px; font-size:40pt; background:#A39161; color:#FFF;}

.profissionais .divs_profissionais .coluna .foto_profissional{ margin-bottom:0.5em;}
.profissionais .divs_profissionais .coluna .nome_profissional{ font-family:Arial, Helvetica, sans-serif; font-size:28pt; font-weight:bold;padding-left:15%; 
padding-right:15%;}
.profissionais .divs_profissionais .coluna .cro_profissional{ font-family:Arial, Helvetica, sans-serif; font-size:28pt; font-weight:bold; margin-bottom:0.5em;padding-left:15%; 
padding-right:15%;}
.profissionais .divs_profissionais .coluna .texto_profissional{ font-family:Arial, Helvetica, sans-serif;  margin-bottom:50px;/* Define a quantidade de colunas, a largura é definida uniformimente. */

padding-left:15%; 
padding-right:15%;}

.servicos{ margin-bottom:150px;}
.servicos .titulo{ height:80px;}
.servicos .titulo div{ position:relative; top:25px; transform: translateY(0%); padding-left:15%; width:auto;  width:35%; padding-top:10px; padding-bottom:10px; font-size:40pt; background:#A39161; color:#FFF;}
.servicos .fotos_servico{ margin-bottom:35px;}

.servicos .menu_servico ul{ margin:0; padding:0; list-style:none;padding-left:15%;padding-right:15%; margin-bottom:35px;}
.servicos .menu_servico ul li{ display:inline-block; width:33.333%; height:45px;  text-align:center; font-size:16pt;}
.servicos .menu_servico ul li:hover div{background:#A39161;color:#FFF;cursor:pointer;transition: background 1s ;}
.servicos .menu_servico ul li div{ position:relative; top:50%; transform: translateY(-50%); height:45px; line-height:45px; }
.servico_ativo div{background:#A39161;color:#FFF;}


.servicos .divs_texto{padding-left:15%;padding-right:15%; text-align:justify;}
.servicos .divs_texto .t_s_desativado{ display:none;}
.servicos .divs_texto .t_s_ativado{ display:block;}



.artigos{  margin-bottom:150px;margin-top:150px; color:#000;}
.artigos #titulo{ height:80px;}
.artigos #titulo div{ position:relative; transform: translateY(0%); padding-left:15%; width:auto;  width:35%; padding-top:10px; padding-bottom:10px; font-size:40pt; background:#A39161; color:#FFF;}
.artigos #artigos #content{padding-left:15%; padding-right:15%;}
.artigos #artigos #content .coluna{ padding:2%; width:46%; height:390px; overflow:hidden; display:inline-block;}
.artigos #artigos #content .coluna .foto{ height:200px;}
.artigos #artigos #content .coluna .titulo{ margin-bottom:10px; margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:20pt;}
.artigos #artigos #content .coluna .texto{ font-size:13pt; text-align:justify; height:150px; overflow:hidden; }
.artigos #artigos #content .coluna a{ text-decoration:none;}


#mais_artigos{
	
	background:none; border:none; cursor:pointer; font-size:20pt; outline:none;
	
	}
.credenciais{  margin-bottom:150px;margin-top:150px; color:#000;}
.credenciais #titulo{ height:80px;}
.credenciais #titulo div{ position:relative; transform: translateY(0%); padding-left:15%; width:auto;  width:35%; padding-top:10px; padding-bottom:10px; font-size:20pt; background:#A39161; color:#FFF;}

.ul_credenciais{ list-style:none; border:solid 0px #000;}
.ul_credenciais li{ display:inline-block; width:20%; height:288px; }
.ul_credenciais li img{ width:100%; height:auto;
-ms-transform: translateY(0%); /* IE 9 */
    -webkit-transform: translateY(0%); /* Chrome, Safari, Opera */
    transform: translateY(0%);
}

.contato{
    height:auto;
    min-height: 350px;
    padding-bottom:20px;
}
.contato .titulo{
    width: 100%;
    height:80px;
    margin-bottom:0;
}
.contato .titulo div{ position:relative; top:-25px; transform: translateY(0%); padding-left:15%; width:auto;  width:35%; padding-top:10px; padding-bottom:10px; font-size:40pt; background:#A39161; color:#FFF;}



.contato .card {


    width: 80%;
    margin: 30px auto;
    border-radius: 10px;
    background: rgba(163, 145, 97, .9);
    max-width: 700px;
    box-shadow: 2px 2px 5px rgba(255, 255, 255, 0.5);
    color: #ffffff;
    padding: 15px;
}
.contato .card .btn {


    width: 100%;

    display: inline-block;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    border: none;
    font-size: 0.9em;
    vertical-align: center;
    font-weight: bold;
    padding: 15px 20px;
    background: #ffffff;
    color: #A39161;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 50px;
    transition-duration: 0.3s;
    outline: none;
    margin-bottom: 30px;



}





.contato .card .texto{
    color:#fff;
    font-size:12.5pt;
}




.localizacao{ }
.localizacao .titulo{ height:80px;}
.localizacao .titulo div{ position:relative; top:40px; transform: translateY(0%); z-index:999; padding-left:15%; width:auto;  width:50%; padding-top:10px; padding-bottom:10px; font-size:40pt; background:#A39161; color:#FFF;}
.localizacao #mapa{ height:400px;}

footer{  text-align:center; font-size:12pt; height:90px; font-family:Arial, Helvetica, sans-serif;}
footer div{ position:relative; top:50%;}
footer div div{ transform:translateY(-50%);}

.voltarTopo {
    background: none repeat scroll 0 0 #A39161 !important;
    bottom: 20px !important;
    color: #FFFFFF;
	cursor:pointer;
    display: block;
    font-size: 11pt;
    font-weight: bold;
    height: 30px;
    position: fixed;
    right: 30px;
    text-transform: uppercase;
    width: 140px;
	z-index:9997;
}
@media screen and (max-width: 850px) {
	iframe{ width:100%;}
	img{width:100%;}
	#loading img{width:16px;}
	
	.clearfix{
	max-width:100%;   }
	
	.clinica .texto{ padding-left:5%; padding-right:5%; text-align:justify;}
	.clinica .titulo{ height:80px;}
	.clinica .titulo div{ position:relative; transform: translateY(0%); padding-left:5%; width:auto;  width:35%; padding-top:10px; padding-bottom:10px; font-size:40pt; background:#A39161; color:#FFF;}
	
	
	/*profissionais*/

.profissionais{}
.profissionais .titulo{ height:80px;}
.profissionais .titulo div{ position:relative; top:40px; transform: translateY(0%); padding-left:5%; width:auto;  width:55%; padding-top:10px; padding-bottom:10px; font-size:40pt; background:#A39161; color:#FFF;}

.profissionais .divs_profissionais .coluna .foto_profissional{ margin-bottom:0.5em;}
.profissionais .divs_profissionais .coluna .nome_profissional{ font-family:Arial, Helvetica, sans-serif; font-size:28pt; font-weight:bold;padding-left:5%; 
padding-right:5%;}
.profissionais .divs_profissionais .coluna .cro_profissional{ font-family:Arial, Helvetica, sans-serif; font-size:28pt; font-weight:bold; margin-bottom:0.5em;padding-left:5%; 
padding-right:5%;}
.profissionais .divs_profissionais .coluna .texto_profissional{ font-family:Arial, Helvetica, sans-serif;  margin-bottom:50px;/* Define a quantidade de colunas, a largura é definida uniformimente. */

padding-left:5%; 
padding-right:5%;}

/*servicos*/

.servicos{ margin-bottom:150px;}
.servicos .titulo{ height:80px;}
.servicos .titulo div{ position:relative; top:25px; transform: translateY(0%); padding-left:5%; width:auto;  width:35%; padding-top:10px; padding-bottom:10px; font-size:40pt; background:#A39161; color:#FFF;}
.servicos .fotos_servico{ margin-bottom:35px;}

.servicos .menu_servico ul{ margin:0; padding:0; list-style:none;padding-left:5%;padding-right:5%; margin-bottom:35px;}
.servicos .menu_servico ul li{ display:inline-block; width:33.333%; height:45px;  text-align:center; font-size:16pt;}
.servicos .menu_servico ul li:hover div{background:#A39161;color:#FFF;cursor:pointer;transition: background 1s ;}
.servicos .menu_servico ul li div{ position:relative; top:50%; transform: translateY(-50%); height:45px; line-height:45px; }
.servico_ativo div{background:#A39161;color:#FFF;}


.servicos .divs_texto{padding-left:5%;padding-right:5%; text-align:justify;}
.servicos .divs_texto .t_s_desativado{ display:none;}
.servicos .divs_texto .t_s_ativado{ display:block;}


/*artigos*/
.artigos{  margin-bottom:150px;margin-top:150px; color:#000;}
.artigos #titulo{ height:80px;}
.artigos #titulo div{ position:relative; transform: translateY(0%); padding-left:5%; width:auto;  width:35%; padding-top:10px; padding-bottom:10px; font-size:40pt; background:#A39161; color:#FFF;}
#mais_artigos{
	
	background:none; border:none; cursor:pointer; font-size:15pt; outline:none;
	
	}
	
	.credenciais{  margin-bottom:150px;margin-top:150px; color:#000;}
.credenciais #titulo{ height:80px;}
.credenciais #titulo div{ position:relative; transform: translateY(0%); padding-left:5%; width:auto;  width:35%; padding-top:10px; padding-bottom:10px; font-size:20pt; background:#A39161; color:#FFF;}

.ul_credenciais{ list-style:none; border:solid 0px #000;}
.ul_credenciais li{ display:inline-block; width:20%; height:288px; }
.ul_credenciais li img{ width:100%; height:auto;
-ms-transform: translateY(0%); /* IE 9 */
    -webkit-transform: translateY(0%); /* Chrome, Safari, Opera */
    transform: translateY(0%);
}


	/*contato*/
	.contato{ height:auto; padding-bottom:20px;}
.contato .titulo{ height:80px; }
.contato .titulo div{ position:relative; top:-25px; transform: translateY(0%); padding-left:5%; width:auto;  width:35%; padding-top:10px; padding-bottom:10px; font-size:40pt; background:#A39161; color:#FFF;}

.contato .form{ padding-left:5%; padding-right:5%; margin-bottom:75px;}
.contato .form input{ font-size:18pt; width:99.8%; height:33px; margin-bottom:27px; background-color:rgba(245,245,245,0.8); border:none; outline:none; padding-left:0.5em;}
.contato .form input:last-child{ cursor:pointer; width:auto; height:auto; border:none; background:none;}
.contato .form textarea{font-size:18pt; min-width:100%; max-width:100%; min-height:140px; max-height:140px;background-color:rgba(245,245,245,0.8); border:none; outline:none;padding-left:0.5em; padding-top:0.5em;}

.contato .texto{ padding-left:5%; padding-right:5%; color:#fff;font-size:12.5pt;}


/*localizacao*/
.localizacao{ }
.localizacao .titulo{ height:80px;}
.localizacao .titulo div{ position:relative; top:40px; transform: translateY(0%); z-index:999; padding-left:5%; width:auto;  width:55%; padding-top:10px; padding-bottom:10px; font-size:40pt; background:#A39161; color:#FFF;}
.localizacao #mapa{ height:400px;}


	}
	
	

@media screen and (max-width: 750px) {
.control-nav_fixed { display:block;}
	header{ padding-left:50%;}
	
	header .control-nav {
		
    position:relative;
	transform:translateX(-50%);
    top: 10px;
    display: block;
    width: 30px; margin-bottom:25px;
    padding: 5px 0;
    border: solid #A39161;
    border-width: 3px 0;
    z-index: 1;
    cursor: pointer;
  }
 
  header .control-nav:before {
    content: "";
    display: block;
    height: 3px;
    background: #A39161;
  }
 
  header .control-nav-close {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    z-index: 1;
    background: rgba(0,0,0,0.4);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }
	
	header nav {
    position: fixed;
	text-align:left;
    top: 0;
    right: 0;
    bottom: 0;
    width: 250px;
    border-left: 1px solid #ccc;
    background: #ffffff;
    overflow-x: auto;
    z-index: 2;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }
  
   #control-nav:checked ~ .control-nav-close {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
 
#control-nav:checked ~ nav {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}


	
	.ul_menu{ list-style:none; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:1em;  margin:0; padding:0; }
	.ul_menu li{ list-style:none;padding:0.5em; display:block;}
	
	
	iframe{ width:100%;}
	img{width:100%;}
	#loading img{width:16px;}
	
	/*topo*/
	
	.qualidade{ position:absolute; top:45px;}
.qualidade img{}
 
.social_mobile{ display:block; width:auto; height:auto; position:fixed; left:5px; top:5px; z-index:9997;}
.social_mobile div{ width:35px; height:35px; display:inline-block; margin-left:5px; margin-right:5px;}

	.topo{}
.topo .coluna:first-child{ width:25%; background:url(../img_site/dr1.png) bottom left  no-repeat; background-size:100% auto; display:none;}

.topo .coluna{ width:100%; display:inline-block;  margin:0px; min-height:450px;
background:url(../img_site/logo_topo.png)  center  no-repeat; background-size:auto 70%;
}

.topo .coluna:last-child{ width:25%;background:url(../img_site/dr2.png) bottom right  no-repeat; background-size:100% auto; display:none; }

.sub_topo{ min-height:95px; background-color:#A39161; font-size:12pt; }
.sub_topo .coluna div{color:#fff;
position: relative;

    top: 50%;
    transform: translateY(-50%);
	-moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
	
    }

.sub_topo .coluna{ height:95px; width:48%; display:inline-block; }
.sub_topo .coluna:first-child{ text-align:left; padding-left:2%;}
.sub_topo .coluna:last-child{ text-align:right; padding-right:2%;}
	/*fim topo*/
	
	/*clinica*/
	
	.clinica .texto{ padding-left:5%; padding-right:5%; text-align:justify; overflow:hidden;}
	
	.clinica .titulo{ height:auto;}
	.clinica .titulo div{ position:relative; bottom:0; transform: translateY(0%); padding-left:5%; width:auto;  width:95%; padding-top:10px; padding-bottom:10px; font-size:25pt; background:#A39161; color:#FFF; margin-bottom:0.5em;}
	
	/*profissionais*/

.profissionais{}
.profissionais .titulo{ height:auto;}
.profissionais .titulo div{ position:relative;  top:0; transform: translateY(0%); padding-left:5%; width:auto;  width:95%; padding-top:10px; padding-bottom:10px; font-size:25pt; background:#A39161; color:#FFF;margin-top:0.5em;}

.profissionais .divs_profissionais .coluna .foto_profissional{ margin-bottom:0.5em;}
.profissionais .divs_profissionais .coluna .nome_profissional{ font-family:Arial, Helvetica, sans-serif; font-size:14pt; font-weight:bold;padding-left:5%; 
padding-right:5%;}
.profissionais .divs_profissionais .coluna .cro_profissional{ font-family:Arial, Helvetica, sans-serif; font-size:14pt; font-weight:bold; margin-bottom:0.5em;padding-left:5%; 
padding-right:5%;}
.profissionais .divs_profissionais .coluna .texto_profissional{ font-family:Arial, Helvetica, sans-serif;  margin-bottom:50px;/* Define a quantidade de colunas, a largura é definida uniformimente. */

padding-left:5%; 
padding-right:5%;}
	
	/*servicos*/

.servicos{ margin-bottom:150px;}
.servicos .titulo{ height:auto;}
.servicos .titulo div{ position:relative; top:0; transform: translateY(0%); padding-left:5%; width:auto;  width:95%; padding-top:10px; padding-bottom:10px; font-size:25pt; background:#A39161; color:#FFF;}
.servicos .fotos_servico{ margin-bottom:35px;}

.servicos .menu_servico ul{ margin:0; padding:0; list-style:none;padding-left:5%;padding-right:5%; margin-bottom:35px;}
.servicos .menu_servico ul li{ display:inline-block; width:100%; height:45px;  text-align:center; font-size:16pt;}
.servicos .menu_servico ul li:hover div{background:#A39161;color:#FFF;cursor:pointer;transition: background 1s ;}
.servicos .menu_servico ul li div{ position:relative; top:50%; transform: translateY(-50%); height:45px; line-height:45px; }
.servico_ativo div{background:#A39161;color:#FFF;}


.servicos .divs_texto{padding-left:5%;padding-right:5%; text-align:justify;}
.servicos .divs_texto .t_s_desativado{ display:none;}
.servicos .divs_texto .t_s_ativado{ display:block;}
	
	/*artigos*/
	.artigos{  margin-bottom:150px;margin-top:150px; color:#000;}
.artigos #titulo{ height:80px;}
.artigos #titulo div{ position:relative; top:0; transform: translateY(0%); padding-left:5%; width:auto;  width:95%; padding-top:10px; padding-bottom:10px; font-size:25pt; background:#A39161; color:#FFF;}
.artigos #artigos #content{padding-left:15%; padding-right:15%;}
.artigos #artigos #content .coluna{ padding:1%; width:98%; height:390px; overflow:hidden; display:inline-block;}
.artigos #artigos #content .coluna .foto{ height:200px;}
.artigos #artigos #content .coluna .titulo{ margin-bottom:10px; margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:20pt;}
.artigos #artigos #content .coluna .texto{ font-size:13pt; text-align:justify; height:150px; overflow:hidden; }
.artigos #artigos #content .coluna a{ text-decoration:none;}

#mais_artigos{
	
	background:none; border:none; cursor:pointer; font-size:12pt; outline:none;
	
	}
	
	.credenciais{  margin-bottom:150px;margin-top:150px; color:#000;}
.credenciais #titulo{ height:80px;}
.credenciais #titulo div{ position:relative; transform: translateY(0%); padding-left:5%; width:auto;  width:95%; padding-top:10px; padding-bottom:10px; font-size:20pt; background:#A39161; color:#FFF;}
	
	/*contato*/
	.contato{ height:auto; background:url(../img_contato/01.jpg) center no-repeat; background-size:cover; padding-bottom:20px;}
.contato .titulo{ height:auto;}
.contato .titulo div{ position:relative; top:-25px; transform: translateY(0%); padding-left:5%; width:auto;  width:95%; padding-top:10px; padding-bottom:10px; font-size:25pt; background:#A39161; color:#FFF;}

.contato .form{ padding-left:5%; padding-right:5%; margin-bottom:75px;}
.contato .form input{ font-size:18pt; width:99.8%; height:33px; margin-bottom:27px; background-color:rgba(245,245,245,0.8); border:none; outline:none; padding-left:0.5em;}
.contato .form input:last-child{ cursor:pointer; width:auto; height:auto; border:none; background:none;}
.contato .form textarea{font-size:18pt; min-width:100%; max-width:100%; min-height:140px; max-height:140px;background-color:rgba(245,245,245,0.8); border:none; outline:none;padding-left:0.5em; padding-top:0.5em;}

.contato .texto{ padding-left:5%; padding-right:5%; color:#fff;font-size:12.5pt;}


/*localizacao*/
.localizacao{ }
.localizacao .titulo{ height:auto;}
.localizacao .titulo div{ position:relative; top:0;  transform: translateY(0%); z-index:999; padding-left:5%; width:auto;  width:95%; padding-top:10px; padding-bottom:10px; font-size:25pt; background:#A39161; color:#FFF;}
.localizacao #mapa{ height:400px;}


.voltarTopo {
    background: none repeat scroll 0 0 #A39161 !important;
    bottom: 0px !important;
    color: #FFFFFF;
	cursor:pointer;
    display: block;
    font-size: 11pt;
    font-weight: bold;
    height: 30px;
    position: fixed;
    right: 0px;
    text-transform: uppercase;
    width: 140px;
	z-index:9999;
}

#qLoverlay{
	
	
	 background: url(../img_site/logo_topo.png) center no-repeat, url(../img_site/logo_loading.png) center no-repeat, #fff; /* Safari 5.1 to 6.0 */
	 
  background:url(../img_site/logo_topo.png) center no-repeat , url(../img_site/logo_loading.png) center no-repeat, #fff; /* For Opera 11.6 to 12.0 */
  background:url(../img_site/logo_topo.png)  center no-repeat , url(../img_site/logo_loading.png) center no-repeat, #fff; /* For Firefox 3.6 to 15 */
  background:url(../img_site/logo_topo.png) center no-repeat, url(../img_site/logo_loading.png) center no-repeat, #fff;
   /* Standard syntax */
  background-size:50%,auto auto;
	
	}
	}

@media screen and (max-width: 450px) {
	.credenciais{  margin-bottom:150px;margin-top:150px; color:#000;}
.credenciais #titulo{ height:80px;}
.credenciais #titulo div{ position:relative; transform: translateY(0%); padding-left:5%; width:auto;  width:95%; padding-top:10px; padding-bottom:10px; font-size:20pt; background:#A39161; color:#FFF;}

.ul_credenciais{ text-align:center; list-style:none; border:solid 0px #000;}
.ul_credenciais li{ display:inline-block; width:50%; height:288px; }
.ul_credenciais li img{ width:100%; height:auto;
-ms-transform: translateY(0%); /* IE 9 */
    -webkit-transform: translateY(0%); /* Chrome, Safari, Opera */
    transform: translateY(0%);
}
	
	}
